<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZoT4XSjJKNJF9dOyVvgXrgklvMKH6i8iUvhwLps7BartroSm74DFl2bJF1v3jh7ZyJlzSUGRFHV5jKjSIiaWLQzScOvA_mtvOK8k-_kYv9BTVGVXmTKbqkzWhWvSjHiFLwjyyP-HJ6Tkqu9u1gHwhKvu04GrH4MfT9LcHwjLJFYdIVk20ao6Mn-meYVX0F1A88kwdD3allxwJemQ-49cPwM5df7VznTqhAKuWkxNE4PBadtqy8GwqzRQ_6ZdwaodK5Dxoa8XQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757705513355" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d41bb748-7463-6568-cd86-02d3ff28b092</string>
</map>
